G12-2024 - Feature #1134
Support # 1096 (Resolved): Commenters' Thread

Commenting on the Code
10/24/2024 03:01 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date:

Assignee: Xuze ZHANG % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 3.00 hours
Description

Please write your progress on commenting

History

#1 - 10/24/2024 03:20 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Xuze ZHANG

#2 - 10/24/2024 03:46 PM - MYAT Ma De May Phuu Ngon

- Subject changed from Commenting on the code to Commenting on the Code

#3 - 10/31/2024 02:18 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to In Progress

#4 - 11/06/2024 02:55 PM - MYAT Ma De May Phuu Ngon
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 11/07/2024 01:47 PM - Haolun DING
- Estimated time set to 2.00 h
